Subject: Birdhouses and solar shelters

From: [email-masked] (Nick Pine)
Date: 23 Jan 1996 11:26:04 -0500

Over the last couple of months, I've been watching a homeless person who has
built himself a small homeless shelter under the 4' concrete overhang of a
parking garage on Atlantic Avenue near Court Street in Brooklyn, next door
to Saint Vincent's Family and Children's care center. 

A lot of homeless people in cities are mentally ill, and very suspicious, and
not inclined to stay in city shelters, because city shelters are dangerous...

Yesterday it was 32 F in Brooklyn and snowing. I  wanted to take this man some
hot food, but he didn't seem to be home when I stopped by. It's hard to tell
when he's home... He lives in a sort of very small cave, like an animal.
Will he get frostbite this week? Will he lose some fingers or toes?

He and the center have something in common: they are both wasting solar energy.
The center has a 60' tall x 40' wide south-facing plain brick wall, upon which
the solar heat equivalent of approximately 24 gallons of oil fall every day in
December. The south wall of this man's small shelter is a piece of plywood,
6' wide x 4' tall, with various blankets and quilts and sleeping bags stuffed
around it to make a dark, concrete-walled cave under the parking garage.

Now, there are lots of lean-to shelters on the Appalachian trail, some of them
stocked with firewood, put there for the convenience of passing hikers, and we
build birdhouses, don't we? Why not extend such charity to humans, and make
some sort of urban shelters for people like this homeless man? Outdoor art, if
you like, in urban parks...

It seems to me that it wouldn't be difficult to put one $500 septic tank on top
of another, with some foamboard on the outside, eg Dri-Vit, to make something
like this human birdhouse:

               |    5'   |          |         12'          |
               pffffffffff ---      pppppppppppppppppppppppp
               p.........f          p                      p
               p        .f          p                      p
               p        .f  6'      p                      p
               p        .f          p     living space     p
               p        .f          p                      p
     south     p.........f ---      p                      p
               p f.......f          p..................... p
               p f.     .f          p        .             p 
               p f.     .f          p  rain  .    waste    p
               p f.water.f  5'      p  water .    water?   p
               p f.     .f          p        .             p
               p f.......f          p        .             p
               p fffffffff ---      pppppppppppppppppppppppp

Being in a city, this would have to be fairly bulletproof. Suppose p above is
an 11' x 12' piece of easily-replaced polyethylene greenhouse film, with a few
thin pieces of metal sewed into the edges to hold it tight against some magnets
embedded in the south edges of the shelter. If the concrete tanks had walls
that were 4" thick, the two tanks together would weigh about 

    4"/12" x (12'x16' + 5'x6'x2) x 150 lb/ft^3 x 2 = 25,200 pounds,

with a thermal mass of approximately 0.16 x 25,200 = 4032 Btu/degree F.

Filling the bottom tank with water would make the total thermal mass

C = 4032 + 1500 gal x 8 lb/gal = 16,032 Btu/F. 

On an average December day where I live, about 1100 Btu/ft^2 falls on
a south wall, so if the poly film has a solar transmission of 0.8, the
amount of solar energy that gets into the structure would be about

Ein = 11' x 12' x 0.8 = 116,000 Btu/day, 

And if the average outdoor temperature is 36 F and the average indoor
temperature is T, and the poly film has an R-value of 0.8, then the amount
of heat that leaves the structure in one day would be about

Eout = 24 hours x (T-36) x 12' x 6'/R0.8 = 2,160 x (T-36).

If the energy that enters the structure during an average day is equal
to the energy that leaves the structure, ie Ein = Eout, then 

2,160 x (T-36) = 116,200, so T = 36 + 116,200/2,160 = 86 F.

That's a simplified calculation, but at least it seems there would be
no danger of frostbite.

How would the temperature change over a week without sun?

Each day, the structure would lose Ed = 2,160 x (T-36) Btu, which would
cool the thermal mass by Ed/C Btu, which would leave the thermal mass
with a temperature of T - Ed/C:

     indoor   heat        temp   
Day  temp (F) loss (Btu)  loss (F)
 
1    86       108K        6.7  
2    79.3     93K         5.8
3.   73.5     81K         5.0
4    68.4     70K         4.4
5    64.0     60K         3.8
6    60.2     52K         3.3
7    56.9     45K         2.8

Nick